@layer component {
    ._container_1kkx3_2._theme\:safety_1kkx3_2 {
        color: #fff
    }
    ._container_1kkx3_2 .google-visualization-tooltip {
        box-shadow: none !important;
        background: 0 0 !important;
        border: none !important
    }
    @layer base {
        ._container_1kkx3_2 .chartTooltipTitle {
            font-family: inherit;
            font-weight: inherit;
            margin: 0;
            padding: 0
        }
        ._container_1kkx3_2 .chartTooltip hr {
            border: none;
            margin: 0
        }
        ._figure_1kkx3_84 {
            margin: 0;
            padding: 0
        }
    }
    ._container_1kkx3_2 .chartTooltip {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: .075rem;
        text-transform: uppercase;
        background-color: #2f3e4f;
        border-radius: 10px;
        flex-direction: column;
        gap: 8px;
        padding: 24px;
        font-family: Simplon Mono, menlo, monaco, Cascadia Mono, Segoe UI Mono, Roboto Mono, Oxygen Mono, Ubuntu Monospace, Source Code Pro, Fira Mono, Droid Sans Mono, Courier New, monospace;
        font-size: .75rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1.2;
        display: flex;
        overflow: hidden
    }
    ._container_1kkx3_2 .chartTooltip hr {
        background-color: #445569;
        height: 1px
    }
    ._container_1kkx3_2 .chartTooltip td+td {
        padding-left: 24px
    }
    ._title_1kkx3_53 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.05em;
        z-index: 2;
        margin-bottom: -20px;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.125rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1.1;
        position: relative
    }
    ._footer_1kkx3_69 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.05em;
        text-align: center;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: .875rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1.5
    }
    ._figure_1kkx3_84 {
        min-height: var(--chart-height)
    }
    ._container_1kkx3_2._type\:bar_1kkx3_92 ._figure_1kkx3_84 {
        min-width: 500px
    }
    ._container_1kkx3_2._type\:bar-multiple_1kkx3_95 ._figure_1kkx3_84 {
        min-width: 700px
    }
    ._figure_1kkx3_84 .chart-annotation-arrow {
        opacity: 0
    }
    ._container_1kkx3_2[inview=true] ._figure_1kkx3_84 .chart-annotation-arrow {
        opacity: 1;
        transition: opacity .3s .5s
    }
    ._accessibleChartData_1kkx3_105 {
        white-space: nowrap;
        clip-path: inset(50%);
        width: 1px;
        height: 1px;
        position: absolute;
        overflow: hidden
    }
    body.showHidden ._accessibleChartData_1kkx3_105 {
        position: initial;
        overflow: initial;
        width: auto;
        height: auto;
        white-space: initial;
        clip-path: none
    }
    body.showHidden ._accessibleChartData_1kkx3_105 table {
        border-collapse: collapse;
        width: 100%;
        margin-bottom: 1em;
        font-family: Arial, sans-serif
    }
    body.showHidden ._accessibleChartData_1kkx3_105 th {
        color: #333;
        text-align: left;
        background-color: #00e89d;
        border: 1px solid #ddd;
        padding: 12px 15px;
        font-weight: 700
    }
    body.showHidden ._accessibleChartData_1kkx3_105 td {
        text-align: left;
        border: 1px solid #ddd;
        padding: 10px 15px
    }
    body.showHidden ._accessibleChartData_1kkx3_105 tr:nth-child(2n) {
        background-color: #23233c
    }
    body.showHidden ._accessibleChartData_1kkx3_105 tr:hover {
        background-color: #036
    }
}